{
    "python.testing.pytestPath": "tests",
    "python.testing.unittestEnabled": false,
    "python.testing.nosetestsEnabled": false,
    "python.testing.pytestEnabled": true,
    "python.pythonPath": ".venv/bin/python"
}
